.language-area{
	z-index: 99999;
	/*left:-52px;*/
}
.language-selector {
	background-color: rgba(0, 0, 0, 0.5) !important;
}


ins{

	background:transparent!important;

}

.aiowps-captcha {
	color: white;
}

.aiowps-captcha-equation {
	color: white;
}


.aiowps-captcha, .aiowps-captcha-equation {
	color: white;
}



.disclaimer-container{

	text-align: center;

}

.disclaimer-container p a,

.disclaimer-container p a:visited,

.disclaimer-container p a:focus{

	color:rgba(255,255,255,0.7);

	border-bottom: 1px dotted rgba(255,255,255,0.7);

	transition: 0.3s;

}



.disclaimer-container p a:hover{

	color:rgba(255,255,255,1);

	border-bottom: 1px dotted rgba(255,255,255,1);



}



#float-menu .menu-content .menu-block{

	background-color: rgba(0, 0, 0, 0.9);

}



#float-menu .menu-content{

	overflow: hidden;

}



.menu-content video{

	position: absolute;

}



#float-menu .menu-content .mid-area .menu-area .menu-box{

	border-top:1px solid rgba(255,255,255,0.5);

}



#masthead #site-navigation .login-cest-area .cest-box{

	color:#b59960;

}



#home .intro-vik h1{

	font-weight: 500;

}



#home .intro-vik h1 b{

	font-weight: 700;

}



.woocommerce-multi-currency.hide{

	transition:0.8s;

	opacity:0;

	right:-500;

}



.woocommerce-multi-currency.wmc-sidebar .wmc-title{

	display: none!important;

	visibility:hidden!important; 

	height: 0;

	margin: 0;

	padding: 0;

}



.wine-extra-info .content-left .numbers-area .number-box:last-child{

	margin-right:0;

}



.wine-extra-info .content-left .numbers-area .number-box {

    width: 20%;

    min-width: 110px;

    margin: 0 6% 2rem 0;

}



#experiencias-home .content h4{

	width: 70%;

}



.title-experiencias-home{

	font-size: 2.55rem;

	color:#fff;

	line-height: 150%;

	margin-bottom:40px;

	font-family: "Montserrat", serif;

	width: 70%;

}



#home .intro-vik{

background: rgba(0,0,0,0);

background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 90%);

background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(90%, rgba(0,0,0,0.7)));

background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 90%);

background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 90%);

background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 90%);

background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 90%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );

}



#home .intro-vik .this-is-vik{

	font-size: 1.2em;

	line-height: 180%;

}



#hotel-home h3.pretitle{

	font-weight: 300;

}



#hotel-home h3.pretitle b{

	display: block;

	margin-top:5px;

	font-weight: 700;

}



#experiencias-home .content p{

	font-size: 1.1rem;

}



#prehome{

	background-color:#000;

	overflow: hidden;

}

#prehome .photo-bg-full{

	filter: blur(8px);

	-webkit-filter: blur(8px);

	transform:scale(1.1);

}



#prehome .bg-veil:before{

	background-position: -50% 0%;

}



#prehome .content-mid .country-select-area .select-box select,

#prehome .btn.btn-burgundy{

	background-color:rgba(101,10,10,0.5);

}



#heading.pull-left .intro-vik .this-is-vik{

	line-height: 180%;

}



h4{

	font-size: 1.3rem

}



.table-area table th, .table-area table td {

    padding: 2rem 1.5rem;

}



.table-area table tr{

	font-weight: 600;

}



.table-area table tr:nth-child(odd){

	background-color:#fff;

}



.table-area table tr:nth-child(even){

	background-color:#d8d8d8;

}



#instafeed .instagram_gallery a{

	overflow: hidden;

}



#instafeed .instagram_gallery a img{

	transition: 0.25s;

}



#instafeed .instagram_gallery a img:hover{

	transform:scale(1.12);

}



.language-area .language-selector a.lng-link:hover,

#colophon .footer-content .top-area .footer-menu-area .footer-menu-box .text-link a:hover{

	font-weight: 600;

}



.content-box .pretitle{

	font-size: 1.5rem;

}



.sub-title-experience{

	font-size: 2.5rem;

	font-family: "Montserrat", serif;

	color:#c81b1b;

	line-height: 130%;

}



#wineshop-arrow-prev .wine-img-small,

#wineshop-arrow-next .wine-img-small,

#wineshop-arrow-prev i,

#wineshop-arrow-next i{

	transition: 0.3s;

}



#wineshop-arrow-prev:hover .wine-img-small,

#wineshop-arrow-next:hover .wine-img-small{

	height: 290px;

}



#wineshop-arrow-prev:hover i{

	position: relative;

	transform: translate(-15px)

}



#wineshop-arrow-next:hover i{

	position: relative;

	transform: translate(15px)

}



.wine-extra-info .btn{

	box-shadow: none;

} 



.product-name h5 a:hover,

.wide-content .cart-area .heading-page .return-link:hover{

	color:#c81b1b;

}



.product-name h5 a,

.wide-content .cart-area .cart-content .product-box .product-info .top-info .product-name .type a,

.wide-content .cart-area .cart-content .product-box .product-info .top-info .product-name .type a:visited{

	color:#000;

}



.woocommerce-notices-wrapper .wide-content .photo-bg-full .veil.transparent-white{

	background:rgba(255,255,255,0.94);

}



.woocommerce-checkout .form-area{

	border-bottom: 1px solid #d8d8d8;

	padding-bottom: 40px;

	margin-bottom: 40px;

}



.woocommerce-checkout .form-area:last-child{

	border-bottom:none;

	margin-bottom:0;

	padding-bottom: 0;

}



.facturacion-form h4{

	margin-top: 20px;

}



.wide-content .cart-area .form-area .radio-box input[type="radio"]:checked + label{

	border:2px solid #3C789D;

}



.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap input, 

.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap textarea,

.page-template-template-contacto #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap input, 

.page-template-template-contacto #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap textarea{

	border-bottom:1px solid #fff;

}


.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-response-output
.page-template-template-contacto #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-response-output{

	line-height: 180%;

}



.wpml-ls-legacy-list-horizontal .wpml-ls-item{

    text-transform: uppercase;

    font-size: 0.95rem;

    letter-spacing: 2px;

    opacity: 1;

    -webkit-transition: all 250ms ease-in-out;

    transition: all 250ms ease-in-out;

    border-right: 1.5px solid rgba(255,255,255,0.7);

}



.wpml-ls-legacy-list-horizontal .wpml-ls-item:last-child{

	border:none;

}



.wpml-ls-legacy-list-horizontal a,

.wpml-ls-legacy-list-horizontal a:visited,

.wpml-ls-legacy-list-horizontal a:focus{

	color: rgba(255,255,255,0.7);

}



.wpml-ls-legacy-list-horizontal a{

	padding: 0 5px;

    color: rgba(255,255,255,0.7);

}



.wpml-ls-legacy-list-horizontal a:hover{

	color:rgba(255,255,255,1);

}



.wpml-ls-current-language,

.wpml-ls-current-language a{

    font-weight: 700;

    color: rgba(255,255,255,1);

}



.lang-selector-footer .wpml-ls-item{

	font-size: 0.55rem;

}



#colophon .footer-content .bot-area > *{

	margin-left: 1rem;

}



.woocommerce-multi-currency.wmc-sidebar{

	top:25%;

}



.woocommerce-multi-currency .wmc-list-currencies .wmc-currency, 

.woocommerce-multi-currency .wmc-title, 

.woocommerce-multi-currency.wmc-price-switcher a{

	background-color: #000;

}



.woocommerce-multi-currency.wmc-sidebar.style-1 .wmc-list-currencies .wmc-currency.wmc-active{

	background:#3C789D!important;	

}



.woocommerce-multi-currency .wmc-list-currencies .wmc-currency:hover{

	background:#333!important;

}



.wide-content .cart-area .cart-content .coupon-area .coupon-box-input input{

	box-shadow: 0 0 35px rgba(0,0,0,0.1)

}



.wide-content .cart-area .cart-content .coupon-area .coupon-box-input .btn:hover{

	background-color:#000;

	color:#fff;

}



.holismo-home .feat-text{

    margin-bottom: 0;

}



.holismo-home .feat-text p{

	font-size: 3.25rem!important;

    line-height: 110%;

    font-style: italic;

    font-weight: 600;

    margin-top: 40px;

    quotes: "“" "”"; 

}



.holismo-home .feat-text p:before{

	content: open-quote;

    font-size: 8rem;

    color: rgba(202, 171, 105, 0.3);

    position: absolute;

    left: -70px;

    top: 55px;

}



.holismo-home .feat-text p:after{

	content: close-quote;

    font-size: 8rem;

    color: rgba(202, 171, 105, 0.3);

    position: absolute;

    right: -20px;

    top: 55px;

}



.holismo-home .feat-text p i{

	display: block;

    font-size: 1.5rem;

    font-weight: lighter;

    margin-top: 10px;

}



.holismo-home .paragraph-box{

	color:#fff;

	font-size: 1.15rem;

	line-height: 180%;

	font-weight: 500;

}



.holismo-home .content-box.content-6{

	width: 100%;

	padding-left:40%;

}



#nuestra-vina-home .feat-text{

	width: 100%;

}



#accordion .panel .content-panel .content-box h5{

	font-size: 1.75rem;

}



#accordion .panel .content-panel .content-box h4 p{

	font-size: 3rem;

    line-height: 120%;

    margin-bottom: 0;

}



#accordion .panel .content-panel .content-box p{

	font-size: 1.15rem;

	line-height: 180%;

}



#float-menu .menu-content:after{

	background-image:none;

}



.holismo-container .has-bg-white .feat-text p{

	font-size: 1.75rem;

}



.photo-slider-area #photo-slider .slide .content-slide .content-box{

	max-width: calc(700px + 6rem);

}



.product .wysiwyg.big-text-content .content-box{

	width: 70%;

	margin-left: 30%;

}



#hotel-home .content-box.pull-right .feat-text{

	margin-top:40px;

	margin-bottom:0px;

}



.product_cat-special-packs-en .intro-vik .content .product-tags,

.product_cat-special-packs .intro-vik .content .product-tags{

    margin-bottom: 1rem;

}



.product_cat-special-packs-en .intro-vik .content .product-tags h3,

.product_cat-special-packs .intro-vik .content .product-tags h3{

    text-transform: uppercase;

    font-size: 1.3125rem;

    letter-spacing: 2px;

    font-weight: 700;

    color: #ffffff;

}



.product_cat-special-packs-en .intro-vik .content .price-box,

.product_cat-special-packs .intro-vik .content .price-box{

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    margin: 1rem 0;

}



.product_cat-special-packs-en .intro-vik .content .price-box .currency,

.product_cat-special-packs .intro-vik .content .price-box .currency{

    font-size: 3.25rem;

    color: #ffffff;

    font-weight: 400;

    letter-spacing: 1px;

    margin-right: 1rem;

    line-height: 100%;

}



.product_cat-special-packs-en .intro-vik .content .price-box .value,

.product_cat-special-packs .intro-vik .content .price-box .value{

	font-size: 3.25rem;

    color: #ffffff;

    font-weight: 800;

    letter-spacing: 1px;

    line-height: 100%;

}



.product_cat-collection-box .big-text-content .pretitle{

	line-height: 180%;

}



.product_cat-collection-box .big-text-content.content-text-wide .content-box{

	width: 60%;

}



#wine-single-heading .wine-info .content-single .wine-info .wine-price .price-box .woocommerce-Price-currencySymbol{    

    font-size: 3.25rem;

    color: #ffffff;

    font-weight: 300;

    letter-spacing: 1px;

    margin-right: 1rem;

    line-height: 100%;

}



#wine-single-heading .wine-info .content-single .wine-info .wine-price .price-box del .value{

	font-weight: 300;

}



#wine-single-heading .wine-info .content-single .wine-info .wine-price .price-box ins{    

    background-color: transparent;

}



.product_cat-collection-box #wine-single-heading .wine-info .content-single .wine-img img,

.product_cat-collection-box-en #wine-single-heading .wine-info .content-single .wine-img img{

	height: auto;

}



#wine-single-heading .wine-info .content-single .wine-info .wine-awards .award .desc,

#wineshop-slide .content-slide .wine-info .wine-awards .award .desc{

	min-height: 23px;

}



.special-packs-container{

	max-height: 580px;

}



#bodega .content-box{

	margin-top:15rem;

}



.wide-content .cart-area .cart-content.empty-cart{

	background-color:#f8f8f8;

}



.wide-content .cart-area .cart-content.empty-cart h2{

	margin:40px 3rem 0;

	background:transparent;

}



.wide-content .cart-area .cart-content.empty-cart a.back-to-wineshop.btn-red{

	background-color:#c81b1b;

	margin:2rem 3rem;

	float:left;

}



.wide-content .cart-area .cart-content.empty-cart a.back-to-wineshop.btn-red:hover{

	background: #fff!important;

}



.product_cat-special-packs .veil,

.product_cat-special-packs-en .veil{

	background: black;

    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.25)));

    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 100%);

}



#add-to-cart-popup .product-heading .product-name h5{

	line-height: 110%;

}



#add-to-cart-popup .product-heading .product-image{

	width: auto;

}



#add-to-cart-popup .product-heading .product-image img{

	max-width: initial;

}



#add-to-cart-popup .product-heading .product-name{

	margin:20px 10% 0;

}



.wide-content .cart-area .cart-content .product-box .product-image img{

	width: auto;

	height: auto;

	max-height: 170px;

}



.wide-content .cart-area .cart-content .product-box .product-info .top-info .product-name h5{

	margin-top:20px;

    line-height: 130%;

}



tr.cart-subtotal td,

tr.woocommerce-shipping-totals p.woocommerce-shipping-destination,

tr.woocommerce-shipping-totals ul.woocommerce-shipping-methods li,

tr.order-total td{

	text-align: right!important;

}



table.shop_table_responsive tr th{

	vertical-align: top;

	font-weight: 400!important;

}



.woocommerce-shipping-destination strong{

	font-weight: 400!important;

}



tr.woocommerce-shipping-totals ul.woocommerce-shipping-methods li{

	font-weight: 700!important;

	padding-top:10px!important;

}



table.shop_table_responsive tr td{

	display: block!important;

	text-align: right;

}



table.shop_table_responsive tr th,

table.shop_table_responsive tr td{

	padding-top:30px;

}



.page-template-template-packs-especiales #heading.pull-left .intro-vik .content{

	max-width: 530px;

}



.page-template-template-packs-especiales #heading.pull-left .intro-vik .this-is-vik{

	font-size: 1.3rem;

}





@media screen and (max-width: 1280px) and (min-width: 768px) {



	.content-5{

		width: 80%;

	}



	#wineshop-arrow-prev,

	#wineshop-arrow-next{

		bottom:0;

	}



	#wineshop-slide .content-slide .wine-img img{

		height: 400px;

		margin-right: 60px;

		float: right;

	}



	#wineshop-arrow-prev .wine-img-small,

	#wineshop-arrow-next .wine-img-small{

		height: 200px;

	}


}

.contact-address{
	background-color: #4D93BF ;
    color: #ffffff!important;
    padding: 16px;
    display: block;
}

#heading{
		height: 500px;
}

.page-template-template-experiencias-vik #heading .intro-vik h1{
	max-width: 100%;
    padding: 0 25px;
    text-align: center;
}

.page-template-template-prensa #all-experiencias .experiencias-area .experiencia-box,
.page-template-template-prensa #all-experiencias .experiencias-area .exp-item {
    max-width: inherit;
    width: 8%;
    margin: 1%;
    height: 100px;
    border:1px solid #ccc;
}

.container-press{
	width: 80%;
	margin:0 auto;
}

#all-experiencias .experiencias-area .experiencia-box .experiencia-content .exp-bg{
	background-position: top;
}

.habitaciones-container #all-types-rooms .type-room-area{
	min-height: 500px;
}

.single-habitacion #heading{
	min-height: 90vh;
}

.page-template-template-comentarios-php #heading{
	height: 90vh;
}

span.wpcf7-not-valid-tip{
	margin-top: 20px;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
	color:#fff;
}

.btn.btn-red{
	background-color:#4D93BF;
}

.btn.btn-red:hover{
	color:#4D93BF;
}

@media (max-width: 1024px) {

	.page-template-template-comentarios #heading .content-boxes, 
	.page-template-template-contacto-eventos #heading .content-boxes{
		display: block!important;
	}

	.page-template-template-comentarios #heading .content-boxes .content-block, 
	.page-template-template-contacto-eventos #heading .content-boxes .content-block{
		width: 100%!important;
    	float: left!important;
	}

}

@media (max-width: 768px) {

	#float-menu .menu-content .top-area .brand-area .logo-site{
		width: 160px;
	}

	#hotel-home .intro-hotel{
		padding-top: 100px;
	}

	#experiencias-hotel #exp-arrow-next, #experiencias-hotel #exp-arrow-prev{
		bottom:0;
		top:auto;
	}

	.contact-address{
		width: 100%;
    	float: left;
    	height: auto;
	}

	#experiencias-hotel #experiencias-hotel-slider .slide .experiencia-content .exp-info{
		padding-bottom: 0;
	}

	#experiencias-hotel #exp-arrow-next .arrow,
	#experiencias-hotel #exp-arrow-prev .arrow{
		border:1px solid #4D93BF;
		color:#4D93BF;
		width: 50px;
		height: 50px;
	}

	#colophon .footer-content .top-area .brand-area .logo-site {
		width: 200px;
	}

	#heading{
		padding: 30px 0;
		height: 300px;
	}

	.container-press{
	width: 90%;
	}

	.page-template-template-prensa #all-experiencias .experiencias-area .experiencia-box {
		width: 15% !important;
		height: 150px;
		margin: 5% 0;
	}

	#all-experiencias .filters-area{
		padding: 0;
	}

	.page-template-template-prensa #all-experiencias .filters-area #experiencias-filters{
		display: block;
	}

	.page-template-template-prensa #all-experiencias .filters-area #experiencias-filters a{
		width: auto!important;
    	text-align: center;
    	display: inline-block;
    	border-right: 1px solid #ccc;
    	margin: 15px 0;
    	padding: 0 15px;
	}

	.single-habitacion .content-area .content-left .back-btn{
		top: 40px;
    	left: 20px;
	}

	.tipo-habitaciones-container #rooms-slider .slide .back-btn{
		top: 140px;
    	left: 30px;
	}

	.tipo-habitaciones-container #rooms-slider .slide .back-btn i,
	.habitaciones-container .site-main #heading .back-btn i {
        display: inline-block !important;
        margin-right: 15px;
    }
    .tipo-habitaciones-container #rooms-slider .slide .back-btn span,
	.habitaciones-container .site-main #heading .back-btn span {
        display: inline-block !important;
        font-size: 10px !important;
    }

	.habitaciones-container .site-main #heading .back-btn{
		left: 16px!important;
    	top: 60px!important;
	} 

	.tipo-habitaciones-container #rooms-slider .room-included .content-room{
		margin-bottom: 40px;
	}

	#heading .intro-vik h1{
		font-size: 30px;
	}

	.big-text-content{
		padding: 20px 0;
    	margin: 0 10%;
    	width: 80%;
	}

	.big-text-content.content-text-wide .content-box{
		min-width: auto;
	}

	.feat-text p{
		font-size: 16px!important;
	}

	.page-template-template-comentarios #heading .content-boxes .form-section .content .page-title, 
	.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .page-title{
		font-size: 24px!important;
	}

	.error404 #heading{
		height: auto;
	} 

	.not-found-page .page-content .content .search-box form button{
		width: 35px;
		margin:0;
	}

	.not-found-page .page-content .content .search-box form button i{
		font-size: 14px;
	}

	.not-found-page .page-content .content .search-box form input{
		width: 90%;
		font-size: 13px;
		padding: 15px;
	}

}

